Bug 160880 - /etc/profile.d/selinux.sh has problems
/etc/profile.d/selinux.sh has problems
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-17 18:53 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.23.18-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 19:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sh -x of the script (6.18 KB, text/plain)
2005-06-17 18:53 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2005-06-17 18:53:15 EDT
selinux-policy-strict-1.23.18-11

1) It runs, even though I'm using targeted policy (yes, everything install)
2) It tries to relabel things on my nfs-mounted homedir. That doesn't work,
obviously.
3) It misparses errors from restorecon, and acts oddly.

A log of it running attached.
Comment 1 Bill Nottingham 2005-06-17 18:53:15 EDT
Created attachment 115644 [details]
sh -x of the script
Comment 2 Daniel Walsh 2005-06-17 23:04:47 EDT
Fixed in selinux-policy-strict-1.23.18-12

Note You need to log in before you can comment on or make changes to this bug.